{
    "name": "code_test",
    "version": "1.0.0",
    "description": "用于测试前端的typescript代码",
    "main": "index.ts",
    "type": "module",
    "scripts": {
        "test": "ts-node-esm index.ts"
    },
    "author": "Kane",
    "license": "ISC",
    "devDependencies": {
        "@typescript-eslint/eslint-plugin": "^5.54.0",
        "@typescript-eslint/parser": "^5.54.0",
        "eslint": "^8.35.0",
        "eslint-config-standard-with-typescript": "^34.0.0",
        "eslint-plugin-import": "^2.27.5",
        "eslint-plugin-n": "^15.6.1",
        "eslint-plugin-promise": "^6.1.1",
        "typescript": "^4.9.5"
    },
    "dependencies": {
        "axios": "^1.3.4"
    }
}

